﻿   /* CSS layout */
body {
	margin: 0;
	padding: 0;
}

#masthead {
}

#top_nav {
}

#container {
	min-width: 600px;
	width: 800px;
}

#left_col {
	padding: 2px;
	border: 2px solid #CCDDFF;
	width: 150px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	vertical-align: top;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 5px;
	border-collapse: collapse;
	empty-cells: hide;
	caption-side: bottom;
}
#page_content {
	padding: 2px;
	margin-left: 3px;
	width: 630px;
	float: left;
}

#footer {
	padding: 2px;
	clear: both;
	font-size: 11px;
	background-color: #CCDDFF;
	vertical-align: middle;
	text-align: center;
}
#main {
	font-family: Arial, Verdana, "Times New Roman";
	width: 800px;
	margin: 2px auto 2px auto;
}
#title {
	color: #800000;
	font-style: normal;
	font-weight: bold;
	font-size: x-large;
	vertical-align: middle;
	text-align: center;
	padding: 1px;
}
#profile {
	font-size: small;
	text-align: center;
	vertical-align: middle;
	padding: 1px;
}
#Nav {
	font-size: small;
	color: #003399;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	padding: 1px;
}
#top_image_left {
	vertical-align: middle;
	text-align: left;
	float: left;
}
#top_image_right {
	vertical-align: middle;
	text-align: center;
	float: right;
}
.pro_table {
	border-style: solid;
	border-width: 0px;
	font-family: Arial, Verdana, "Times New Roman";
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	margin-top: 2px;
	margin-bottom: 2px;
}
.cell_dscrpt {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCDDFF;
	vertical-align: top;
	padding-bottom: 3px;
}
.side_bar_top {
	font-size: 16px;
	font-weight: bold;
	color: #F3F3F3;
	background-color: #3366CC;
}
.nav_cell {
	border: 1px solid #CCDDFF;
	border-collapse: collapse;
	width: 99px;
	padding: 1px;
	font-size: 10px;
	font-weight: bold;
	color: #003399;
	vertical-align: middle;
	text-align: center;
}
#page_content h1 {
	font-size: 24px;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
}
#page_content .text_justified {
	text-align: justify;
	font-size: small;
	color: #000000;
}
.image_center {
	vertical-align: middle;
	text-align: center;
}
h2 {
	font-size: large;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
.content_table {
	border-style: solid;
	border-width: 0px;
	vertical-align: middle;
	text-align: center;
	width: 600px;
	border-collapse: collapse;
	empty-cells: hide;
	margin: 2px auto 2px auto;
}
.content_table_cell {
	border: 0px solid #CCDDFF;
	padding: 1px;
	width: 16.666666666666666666666666666666666666%;
	vertical-align: middle;
	text-align: center;
	font-size: 10px;
	empty-cells: hide;
}
h3 {
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
	color: #003399;
}
ul {
}
.td_dscrpt {
	color: #003399;
	font-size: small;
	font-weight: bold;
}
#down_pro {
	clear: both;
}
.categories {
	vertical-align: top;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 0px;
}
.symadscr {
	font-size: small;
	font-weight: bolder;
	font-style: normal;
	color: #003399;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}
h6 {
	font-size: 16px;
	font-weight: bold;
	font-style: oblique;
	vertical-align: middle;
	text-align: left;
	color: #CC0000;
	font-family: Arial, Verdana, "Times New Roman";
}
